/*
Theme Name: Mega Project Child
Theme URI: https://www.constantorg.com
Description: Mega Project Child Theme
Template: megaproject
Author: Sandy for Constant Org
Version: 1.4.1.1770169059
Updated: 2026-02-04 01:37:39

*/

import url("../megaproject/style.css

/* Add your custom CSS below this line */
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel-500"],
.wpcf7 input[type="password"], .wpcf7 textarea { padding: 16px 19px; width: 100%; font-size: 13px; }
.wpcf7 input[type="submit"] { padding: 10px 20px; }
.wpcf7 span.wpcf7-form-control-wrap {display: block; padding-right: 46px; margin-top: 7px; }
input[type="text"], input[type="email"], input[type="password"], input[type="tel-500"], textarea{ background-color: #f5f5f5; }
